﻿

body {
}
td.Label
{
	font-size: 9pt;
	font-family: Verdana;
	text-align:left;
}
td
{
	font-size: 9pt;
	font-family: Verdana;
    
}
.LabelTitle
{
	white-space: nowrap;
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial, Verdana;
}
.LabelTitle2
{
	white-space: nowrap;
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial, Verdana;
	color:Maroon;
}
.LabelLarge
{
	white-space: nowrap;
	font-size: 10pt;
	font-family: Arial, Verdana;
}
.LabelLargeBold
{
    font-weight: bold;
	white-space: nowrap;
	font-size: 10pt;
	font-family: Arial, Verdana;
}
.LabelNormal
{
	white-space: nowrap;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Verdana;
}
.LabelSmall
{
	white-space: nowrap;
	font-size: 8pt;
	font-family: Arial, Verdana;
}

.LabelNormalWrap
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Verdana;
}
.LabelNormalBorder
{
    border: 1px dashed #808080;
    white-space: nowrap;
    font-weight: bold;
    font-size: 8pt;
    font-family: Arial, Verdana;
}

.Menu
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Verdana;
}
.Disabled
{
	color: #000000;
	background-color: #ffffff;
}
.TextBoxPrint
{
	FONT-FAMILY: Arial; 
	TEXT-ALIGN: left;
	FONT-SIZE: 8pt; 
	BORDER-RIGHT: lightgrey 1px solid; 
	BORDER-TOP: lightgrey 1px solid; 	
	BORDER-LEFT: lightgrey 1px solid; 
	BORDER-BOTTOM: lightgrey 1px solid; 	
	white-space: normal;
}
.TextBoxAutoList
{
	BORDER-RIGHT: maroon 1px solid; 
	BORDER-BOTTOM: maroon 2px solid;
}

.GroupHeader
{
	white-space: nowrap;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Verdana;
}
.GroupHeader2
{
	white-space: nowrap;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Verdana;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-style: solid;
	padding-top: 10px;
	border-bottom: black 0.1em solid;
	border-right-style: solid;
	border-left-style: solid;
}
.AlignRight
{
	text-align: right;
}